
/* Dark */
"Egb-Uh-1Ak.label" = "Tmavý";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Importovat motiv";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Smazat předvolbu…";

/* Presets */
"U12-n3-h5D.title" = "Předvolby";

/* Standard… */
"aA6-t3-g7e.title" = "Standardní";

/* Light */
"eAf-ih-vzz.label" = "Světlý";

/* Save as Preset */
"i1G-G9-AcT.title" = "Uložit jako předvolbu";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Exportovat motiv";
